/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */
.cc-cookies {
  position: fixed;
  width: 100%;
  padding: 0 20% 0 45px;
  border-top: 1px solid #ccc;
  background: #455b71;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  z-index: 99999;
  text-align: left;
  color: #fff;
  }

.cc-cookies > .cookiebar-text{
  width: 70%;
  padding: 20px 3rem;
  float: left;
  text-align: right;
}

.cc-cookies > a {
  float:right;
  top:10px;
  position:relative
} 

.cc-cookies > .cookiebar-buttons{
  width: 50%;
  padding: 20px 3rem;
  float: left;
}
.cc-cookies a, .cc-cookies a:hover {
  color: #fff;
  text-transform: uppercase;
  padding: 20px;
  text-decoration: underline;
 }

.cc-cookies a:hover {
  text-decoration: none; }

.cc-overlay {
  height: 100%;
  padding-top: 25%; }

.cc-cookies-error {
  float: left;
  width: 90%;
  text-align: center;
  margin: 1em 0 2em 0;
  background: #fff;
  padding: 2em 5%;
  border: 1px solid #ccc;
  font-size: 18px;
  color: #333; 
}

.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
  /*display: inline-block;
  color: #fff;
  text-decoration: none;
  background: #999;
  padding: 0.5em 0.75em;
  border-radius: 3px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
  -o-transition: background 0.5s ease-in;
  -webkit-transition: background 0.25s ease-in;
  -moz-transition: background 0.25s ease-in;
  float: right; */}

.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline {
  background: #af3b3b;
  margin-left: 0.5em; }

.cc-cookies a.cc-cookie-reset {
  background: #f15b00; }

.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset {
 /* background: #000;
  -o-transition: background 0.5s ease-in;
  -webkit-transition: background 0.25s ease-in;
  -moz-transition: background 0.25s ease-in; */}

.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline {
 /* display: block;
  margin-top: 1em;*/ }

.cc-cookies.cc-discreet {
  width: auto;
  padding: 0.5em 1em;
  left: auto;
  top: auto; }

.cc-cookies.cc-discreet a.cc-cookie-reset {
  background: none;
  text-shadow: none;
  padding: 0;
  text-decoration: underline; }

.cc-cookies.cc-discreet a:hover.cc-cookie-reset {
  text-decoration: none; }
  

@media (min-width: 1024px) and (max-width: 1279px){
  .cc-cookies  {padding-right: 15%;}
  .cc-cookies > .cookiebar-text {width: 60%;padding: 20px 0rem;text-align: right;}
}
@media (min-width: 768px)  and (max-width: 1023px)  {
  .cc-cookies  {padding-right:45px}
  .cc-cookies > .cookiebar-text {width: 60%;padding: 20px 0rem;text-align:left;}
  .cc-cookies a {padding: 20px 10px;}
}
@media (max-width: 767px) {
  .cc-cookies  {padding-right:45px;font-size:14px}
  .cc-cookies > .cookiebar-text {width: 55%;padding: 20px 0rem;text-align:left;}
  .cc-cookies a {padding: 0px 10px;top:40px}
}
}